import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-home',
  templateUrl: 'home.page.html',
  styleUrls: ['home.page.scss']
})
export class HomePage {

  items = [
    {
      id: 1,
      title: "是什么让“牢大”科比，成了中文互联网最热门的流量密码?",
      author: "BB姬",
      image: "assets/images/kobe.jpg",
      description: "本文首发于微信公众号“BB姬”（bibiji300）真新镇小茂｜文 2015年，网络游戏主播李赣组织孙笑川等人，成...",
      footer: "4076 赞同 · 1696 收藏"
    },
    {
      id: 2,
      title: "汪汪：姜萍事件很快就会有结果，做点分析预测",
      author: "科学声音",
      image: "assets/images/jiangping.jpg",
      description: "阿里达摩院在6.21发布了决赛通知，确认姜萍参赛。今天是6.24，姜萍考试结束，我觉得我可以写点东西了。前...",
      footer: "1049 赞同 · 469 评论"
    }
  ];
  constructor(private router: Router) {} // 确保 Router 被正确引入

  // constructor() {}

  goToPostDetail(id: number) {
    this.router.navigate(['/post-detail', id]);
  }
}
